Subject: [ietf-dkim] Issue tracking for SSP

From: Stephen Farrell <[email-masked]>
Date: Wed, 05 Dec 2007 02:59:07 +0000

I'd like to reiterate something we (chairs and Eliot, our
patient issue tracker manager) said a few times at the WG
meeting today.

If you want to make a comment on the SSP I-D that you hope
the WG will process in order to arrive at rough consensus
then please follow the rules. [1]

Essentially, that means start a new thread for each topic,
and put NEW ISSUE in the subject line, and, since SSP is
about to enter WGLC, please propose concrete changes, to
the extent possible.

If you want help to breakdown more general concern feel
free to ping me offlist (or nab me here in Vancouver during
the week) and I'll be glad to try assist.

Secondly, lets try to avoid recycling old discussions.
The baseline for our WGLC on SSP is RFC 5016, and so
deviations away from that (whether additions or deletions)
each need separate additional justification.

Stephen.

[1] http://mipassoc.org/pipermail/ietf-dkim/2006q1/001880.html

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html